Subject: RE: [GSMP] FW: Action Requested: WG participation

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 11 Sep 2003 13:05:45 +0200

So... an IETF WG has a W for Working and a G for Group.

I have seen virtually NO activity on this mailing list
since I made the plea for particiaption below.

So what do you think the AD conclusion should be?

Bert

> -----Original Message-----
> From: Wijnen, Bert (Bert) [mailto:[email-masked]]
> Sent: vrijdag 18 juli 2003 11:01
> To: Gsmp (E-mail)
> Cc: Alex Zinin (E-mail); Randy Bush (E-mail)
> Subject: [GSMP] FW: Action Requested: WG participation
> 
> 
> [ resend reason: I copied Randy (he is my OPS co-AD) while
>   I meant to copy Alex (he is my SUB-IP co_AD) ]
> 
> And.. I am speaking as AD in the posting below
> 
> Thanks,
> Bert 
> 
> -----Original Message-----
> From: Wijnen, Bert (Bert) 
> Sent: vrijdag 18 juli 2003 10:55
> To: Gsmp (E-mail)
> Cc: Randy Bush (E-mail)
> Subject: Action Requested: WG participation
> 
> 
> GSMP WG participants/listeners,
> 
>   I am seriously worried about the very low level of 
>   participation, both in the face-to-face meeting(s) and 
>   on the WG mailing list.
> 
>   Since I took over this WG at the IETF in March this year, I have 
>   not seen enough participation of WG members/participants. 
>  
>   For me (and I assume for everyone who looks at the status of this
>   WG) that seems to indicate:
> 
>   - There is no wide interest in the current WG charter work-items.
>   - So it seems as if a few people are working in private.
>   - Work has not been progressing at all according to schedule.
> 
>   I hear from WG chair(s) that people are approaching them in private
>   emails about this work. Well, that is all great, but that is NOT
>   how we work in IETF. We participate on the mailing list, so that 
>   everyone can see each others input/comments/concerns etc.
>   We also offer help to write documents and to review documents and
>   to feedback to the list our findings during such review.
> 
>   Pls act and make this a real WG.
> 
> Thanks,
> Bert 
> 
> _______________________________________________
> GSMP mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/gsmp
> 

_______________________________________________
GSMP mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gsmp